*{padding:0; margin:0}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both}
.blue{color:#7b0e7f}
img{border:0;}
a{text-decoration:none; color:#4c4c4c; cursor:pointer}
a:hover{text-decoration:none; color:#004183}
ul,li{list-style:none}
body{font-size:12px; color:#4c4c4c; font-family:Arial, Helvetica, sans-serif; line-height:22px;}

.header{width:1004px; margin:0 auto; height:78px; padding-top:20px;}
.logo{float:left; display:inline; width:276px;}
.marleft54{margin-left:54px;}


.area {
 WIDTH: 670px; float:left; height:50px; background:url(../images/menu.gif) no-repeat;
 margin-left:50px;
}
.topnav ul {FLOAT: left; LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none}
.topnav li {FLOAT: left;COLOR: #ff0000! important;POSITION: relative;}
.topnav a {COLOR: #fff! important;}
.topnav A:hover {COLOR: #fff}

.nav_index {FLOAT: left; WIDTH: 670px; HEIGHT: 50px}
UL.topnav {FLOAT: left; WIDTH: 670px; HEIGHT:50px;}



.topnav a {FLOAT: left; width:97px;  HEIGHT:50px; background: url(../images/menu.gif) no-repeat}


.topnav li.list1 a{background-position: 0px 0px;}
.topnav li.list1 a:hover{background-position: 0px -50px;}
.topnav li.list1 a.current{background-position: 0px -50px;}

.topnav li.list2 a{background-position: -97px 0}
.topnav li.list2 a:hover{background-position: -97px -50px}
.topnav li.list2 a.current{background-position: -97px -50px;}

.topnav li.list3 a{background-position: -194px 0px;}
.topnav li.list3 a:hover{background-position: -194px -50px;}
.topnav li.list3 a.current{background-position: -194px -50px;}

.topnav li.list4 a{background-position: -291px 0}
.topnav li.list4 a:hover{background-position: -291px -50px}
.topnav li.list4 a.current{background-position: -291px -50px; }

.topnav li.list5 a{background-position: -388px 0}
.topnav li.list5 a:hover{background-position: -388px -50px}
.topnav li.list5 a.current{background-position: -388px -50px; }

.topnav li.list6 a{background-position: -485px 0}
.topnav li.list6 a:hover{background-position: -485px 0}
.topnav li.list6 a.current{background-position: -485px 0;}




ul.subnav {
	left:6px; float: left; position:absolute; top:55px; width:662px; height:16px;
}
ul.subnav a {width: 84px; height:16px; float:left; background:url(../images/subtitle1.gif)  no-repeat}
ul.subnav li.sub1 a{background-position: 0 0;}
ul.subnav li.sub1 a:hover {background-position: 0 -16px;}
ul.subnav li.sub1sel a {background-position: 0 -16px;}
ul.subnav li.sub1sel a:hover {background-position: 0 -16px;}

ul.subnav li.sub2 a{background-position: -84px 0;}
ul.subnav li.sub2 a:hover {background-position: -84px -16px;}
ul.subnav li.sub2sel a {background-position: -84px -16px;}
ul.subnav li.sub2sel a:hover {background-position: -84px -16px;}

ul.subnav li.sub3 a{background-position:-168px 0;}
ul.subnav li.sub3 a:hover {background-position: -168px -16px;}
ul.subnav li.sub3sel a {background-position: -168px -16px;}
ul.subnav li.sub3sel a:hover {background-position: -168px -16px;}

ul.subnav li.sub4 a{background-position: -252px 0; width:58px;}
ul.subnav li.sub4 a:hover {background-position: -252px -16px;}
ul.subnav li.sub4sel a {background-position: -252px -16px; width:58px;}
ul.subnav li.sub4sel a:hover {background-position: -252px -16px;}

ul.subnav li.sub5 a{background-position: -727px 0; width:58px;}
ul.subnav li.sub5 a:hover {background-position: -727px -16px;}
ul.subnav li.sub5sel a {background-position: -727px -16px; width:58px;}
ul.subnav li.sub5sel a:hover {background-position: -727px -16px;}


ul.subnav li.sub6 a {background-position:-310px 0;}
ul.subnav li.sub6 a:hover {background-position:-310px -16px;}
ul.subnav li.sub6sel a {background-position:-310px -16px;}
ul.subnav li.sub6sel a:hover {background-position:-310px -16px;}

ul.subnav li.sub7 a{background-position:-394px 0;}
ul.subnav li.sub7 a:hover {background-position: -394px -16px;}
ul.subnav li.sub7sel a {background-position: -394px -16px;}
ul.subnav li.sub7sel a:hover {background-position: -394px -16px;}


ul.subnav li.sub8 a{background-position:-478px 0;}
ul.subnav li.sub8 a:hover {background-position:-478px -16px;}
ul.subnav li.sub8sel a {background-position:-478px -16px;}
ul.subnav li.sub8sel a:hover {background-position:-478px -16px;}

ul.subnav li.sub9 a{background-position:-562px 0;}
ul.subnav li.sub9 a:hover {background-position:-562px -16px;}
ul.subnav li.sub9sel a {background-position:-562px -16px;}
ul.subnav li.sub9sel a:hover {background-position:-562px -16px;}

ul.subnav li.sub10 a{background-position:-646px 0;}
ul.subnav li.sub10 a:hover {background-position:-646px -16px;}
ul.subnav li.sub10sel a {background-position:-646px -16px;}
ul.subnav li.sub10sel a:hover {background-position:-646px -16px;}






.banner{height:416px; width:100%;}
.banner .main{width:1004px; height:416px; margin:0 auto}
.index_main{width:950px; margin:0 auto; padding:22px 0 25px 54px; height:100%; overflow:hidden}
.index_left{width:340px; float:left}
.index_right{width:502px; float:right; padding-right:40px;}
.index_main .title{height:25px; line-height:25px; color:#004183; font-size:13px}
.index_main .b1{background:url(../images/title.gif) no-repeat 0 0;}
.index_main .b2{background:url(../images/title.gif) no-repeat 0 -25px;}

.index_left .cont{width:320px; height:84px;  padding-right:40px; border-right:1px solid #ccc; line-height:16px; color:#9b9b9b; margin-top:13px;}
.index_main a{color:#9b9b9b}
.index_main img{float:left; margin:0px 14px 0 0; display:inline}
.index_main h3{font-size:12px; font-weight:bold; color:#595959; height:15px; line-height:15px; margin-bottom:10px;}
.index_right .cont{width:455px; height:84px;  padding-right:85px; line-height:16px; color:#9b9b9b; margin-top:13px;}



.n_banner{width:1004px; height:171px; margin:0 auto;}
.container{width:912px; margin:1px auto 0 auto; background:url(../images/nei_bg.gif) no-repeat left top; padding:24px 46px 0 46px; height:100%; overflow:hidden}

/*企业介绍*/
.intro_l{width:542px; float:left; line-height:21px;}
.intro_r{width:308px; float:right; background:url(../images/history.gif) no-repeat; padding:14px 0 0 24px; margin-top:32px;}
.n_title{height:30px; line-height:30px; background:url(../images/titlebg.gif) no-repeat left bottom;}
.n_title .name{width:200px; height:28px; float:left}
.n_title .t1{background:url(../images/title_name.gif) no-repeat 0 0}
.n_title .t2{background:url(../images/title_name.gif) no-repeat 0 -28px}
.n_title .t3{background:url(../images/title_name.gif) no-repeat 0 -56px}
.n_title .t4{background:url(../images/title_name.gif) no-repeat 0 -84px}
.n_title .t5{background:url(../images/title_name.gif) no-repeat 0 -112px}
.n_title .t6{background:url(../images/title_name.gif) no-repeat 0 -140px}
.n_title .t7{background:url(../images/title_name.gif) no-repeat 0 -168px}
.n_title .t8{background:url(../images/title_name.gif) no-repeat 0 -196px}
.n_title .t9{background:url(../images/title_name.gif) no-repeat 0 -280px}

.n_title .t11{background:url(../images/title_name.gif) no-repeat 0 -308px}
.n_title .t12{background:url(../images/title_name.gif) no-repeat 0 -252px}
.n_title .t13{background:url(../images/title_name.gif) no-repeat 0 -336px}
.n_title .t14{background:url(../images/title_name.gif) no-repeat 0 -364px} /* 资质 */
.n_title .t15{background:url(../images/title_name.gif) no-repeat 0 -422px}  /* 学术交流 */
.n_title .t16{background:url(../images/title_name.gif) no-repeat 0 -393px} /* 经典项目 */
.n_title .news_88{background:url(../images/title_name.gif) no-repeat 0 -422px}  /* 学术交流 */


.n_title .news_2{background:url(../images/title_name.gif) no-repeat 0 -224px} /* 企业要闻 */
.n_title .news_126{background:url(../images/title_name.gif) no-repeat 0 -451px} /* 项目动态 */
.n_title .news_153{background:url(../images/title_name.gif) no-repeat 0 -424px} /* 投资者关系 */

.intro_l .cont{padding-top:20px;}
.intro_l p{padding-bottom:20px;}
.intro_l h4{font-size:12px; font-weight:bold; height:22px; line-height:22px;}
.intro_l h3{font-size:14px; color:#7b0e7f;}
.intro_r .title{height:23px; line-height:23px; padding-left:7px; font-family:"黑体"}
.intro_r ul{padding-top:90px;}
.intro_r ul li{background:url(../images/dian.gif) no-repeat left 10px; padding-left:7px; line-height:21px; color:#707070; margin-bottom:20px;}
.intro_r img{margin:0 0 0 7px}
.see_more{ margin:10px 0 0 7px; background:url(../images/search_icon.gif) no-repeat left center; padding-left:16px; float:left; height:14px; width:115px; line-height:14px; font-size:0px;}
.see_more a:hover{color:#4c4c4c}

/*业务范围*/
.business_nav{width:177px; height:450px; float:left; background:url(../images/s_line.jpg) no-repeat right top; margin-top:26px;}
.business_nav ul li{width:177px; height:24px;}
.business_nav ul li a{padding-left:15px; display:block}
.business_nav ul li a:hover{background:url(../images/b_title_bg.gif) no-repeat left center;}
.business_nav ul li a.current{background:url(../images/b_title_bg.gif) no-repeat left center;}
.business_r{width:690px; float:right; padding-top:26px;}
.business_r h3{color:#646464; height:22px; line-height:22px; font-size:12px;}
.business_r h4{color:#000; height:36px; line-height:36px; font-weight:normal; margin-top:12px;  font-size:12px;}

.business_r .intro{border-bottom:1px solid #e1e1e1; padding:7px 0 12px 0; color:#646464}
.business_r ul li{width:161px; height:149px; float:left; margin-right:10px; display:inline}
.business_r ul li .name{height:26px; line-height:26px;}
.business_r ul li .name a{color:#000;}


/*组织机构*/
.organization{padding:25px 0 30px 0px;}

/*荣誉*/
.awards{padding-top:12px;}
.awards .part1{height:100%; overflow:hidden}
.awards .title{height:44px;}
.culture .title{height:44px; font-size:14px; color:#000; }
.awards .title .more, .culture .title .more{float:right; width:22px; height:14px; margin-top:17px; margin-right:18px; display:inline}
.m1{background:url(../images/more.gif) no-repeat 0 0;}
.m2{background:url(../images/more.gif) no-repeat 0 -14px;}
.honor_t1{float:left; width:58px; height:16px;  margin-top:15px; background:url(../images/honor_title.png) no-repeat -2px 0;}
.honor_t2{float:left; width:58px; height:16px; margin-top:12px; background:url(../images/honor_title.png) no-repeat -2px -16px;}
.honor_t3{float:left; width:58px; height:16px; margin-top:12px; background:url(../images/honor_title.png) no-repeat -2px -32px;}
.honor_t4{float:left; width:58px; height:16px; margin-top:15px; background:url(../images/honor_title.png) no-repeat -2px -168px;}
.honor_t5{float:left; width:58px; height:16px; margin-top:15px; background:url(../images/honor_title.png) no-repeat -2px -184px;}
.honor_t6{float:left; width:58px; height:16px; margin-top:15px; background:url(../images/honor_title.png) no-repeat -2px -308px;}
.honor_t14{float:left; width:58px; height:16px; margin-top:15px; background:url(../images/honor_title.png) no-repeat -2px -168px;} /* 资质 */
.honor_t15{float:left; width:58px; height:16px; margin-top:15px; background:url(../images/honor_title.png) no-repeat -2px -376px;}/* 团队活动 */
.honor_t16{float:left; width:58px; height:16px; margin-top:12px; background:url(../images/honor_title.png) no-repeat -2px -393px;}/* 公司荣誉2 */


.honor_t1_white{float:left; width:58px; height:16px;  margin-top:15px; background:url(../images/honor_title_white.gif) no-repeat -2px 0;}
.honor_t2_white{float:left; width:58px; height:16px; margin-top:12px; background:url(../images/honor_title_white.gif) no-repeat -2px -16px;}
.honor_t3_white{float:left; width:58px; height:16px; margin-top:12px; background:url(../images/honor_title_white.gif) no-repeat -2px -32px;}
.honor_t4_white{float:left; width:58px; height:16px; margin-top:15px; background:url(../images/honor_title_white.gif) no-repeat -2px -168px;}
.honor_t5_white{float:left; width:58px; height:16px; margin-top:15px; background:url(../images/honor_title_white.gif) no-repeat -2px -184px;}
.honor_t6_white{float:left; width:58px; height:16px; margin-top:15px; background:url(../images/honor_title_white.gif) no-repeat -2px -308px;}
.honor_t14_white{float:left; width:58px; height:16px; margin-top:15px; background:url(../images/honor_title_white.gif) no-repeat -2px -168px;} /* 资质 */

.awards ul{position:relative; width:950px;}
.awards ul.care li{width:271px; height:258px; float:left; margin-right:42px; display:inline}
.awards ul li{width:271px; height:228px; float:left; margin-right:42px; display:inline}

.awards .photo{width:251px; height:162px; padding:10px; background:url(../images/awards_bg.gif) no-repeat; text-align:center}
.awards .name{line-height:16px; padding-top:5px;}
.awards .line{height:17px; background:url(../images/line.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/line.png' ,sizingMethod='crop');}
.p_honor{width:912px; height:300px; background:url(../images/p_honor_bg.gif) no-repeat left top}
.p_honor ul li{width:436px; height:132px; float:left;}
.p_honor ul li h3{height:30px; margin-left:10px; margin-top:10px;}
.awards ul li .p_bg1{background:url(../images/honor_title.png) no-repeat 0 -48px;}
.awards ul li .p_bg2{background:url(../images/honor_title.png) no-repeat 0 -78px;}
.awards ul li .p_bg3{background:url(../images/honor_title.png) no-repeat 0 -108px;}
.awards ul li .p_bg4{background:url(../images/honor_title.png) no-repeat 0 -138px;}

.awards ul li .p_bg1_white{background:url(../images/honor_title_white.gif) no-repeat 0 -48px;}
.awards ul li .p_bg2_white{background:url(../images/honor_title_white.gif) no-repeat 0 -78px;}
.awards ul li .p_bg3_white{background:url(../images/honor_title_white.gif) no-repeat 0 -108px;}
.awards ul li .p_bg4_white{background:url(../images/honor_title_white.gif) no-repeat 0 -138px;}



.p_honor ul li .list{padding:0 0 14px 9px; line-height:14px; display:block; float:left; width:410px; display:block}
.p_honor ul li .date{float:left;  width:70px;}
.padbottom20{padding-bottom:20px;}
.j_name{height:27px; line-height:27px;}
.awards a.j1{background:url(../images/honor_title.png) no-repeat 0 -200px; float:left; width:60px; height:27px;}
.awards a.j2{background:url(../images/honor_title.png) no-repeat 0 -227px; float:right; width:61px; height:27px;}
.awards a.j3{background:url(../images/honor_title.png) no-repeat 0 -254px; float:right; width:67px; height:27px;}
.awards a.j4{background:url(../images/honor_title.png) no-repeat 0 -281px; float:right; width:60px; height:27px;}

.project_awards{background:url(../images/p_bg.gif) no-repeat center top; padding-top:16px;}
.years_cont{}
.years_cont .years{height:28px; line-height:28px; color:#7b0e7f; font-family:Arial; font-size:18px; margin-top:20px;}
.years_cont ul.every{width:912px; border-bottom:1px solid #e5e5e5; padding-bottom:18px; height:100%; overflow:hidden}
.years_cont ul.every li{width:450px; height:40px; line-height:14px; float:left; display:block; padding-top:10px; margin:0px;}
.years_cont ul.every li.pad110{padding-left:110px; width:340px;}

/*市场拓展*/
.market{padding:35px 0 30px 32px;}


/*合作交流*/
.corporation{padding-top:25px;}
.corporation .part1{padding-bottom:48px; background:url(../images/line2.gif) no-repeat center bottom; height:100%; overflow:hidden; line-height:20px;}
.corporation .part1 img{float:left; border:1px solid #d4d4d4; margin:0 28px 0 0}
.corporation .part1 h3{font-size:14px; font-weight:bold; color:#000; height:25px; line-height:25px;}
.corporation .part1 p{padding-bottom:10px; padding-top:10px;}
.corporation .part2{padding-top:32px;}
.corporation .part2 .pad20{padding-left:20px;}
.corporation .part2 ul{height:100%; overflow:hidden;}
.corporation .part2 ul li{width:269px; height:65px; float:left; margin:0 0 5px 0; padding-right:12px; background:url(../images/line3.gif) no-repeat right center}
.corporation .part2 ul li img{float:left;}
.corporation .part2 ul li .ms{padding-left:10px; background:url(../images/b_title_bg.gif) no-repeat left 4px; float:right; width:180px;}
.corporation .part2 .page{float:right; line-height:12px; padding-right:24px; padding:20px 0}
.corporation .part2 .page a{background:#c7c7c7; width:12px; height:12px; margin-left:2px;}
.corporation .part2 .page a.pre{background:url(../images/pre.gif) no-repeat; float:left}
.corporation .part2 .page a.next{background:url(../images/next.gif) no-repeat; float:left}
.corporation .part2 .line, .culture .line{height:17px; background:url(../images/line.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/line.png' ,sizingMethod='crop'); }


/*企业文化*/
.culture{}
.fouceimg{width:390px; height:263px; float:left;}
.team_hd{width:440px; float:left; padding:0 0 5px 25px;}
.team_hd ul li{width:440px; height:110px; margin-bottom:21px; line-height:20px;}
.team_hd ul li img, .share ul li img{float:left; margin-right:20px;}
.team_hd ul li h3, .share ul li h3{height:24px; line-height:24px; padding-bottom:6px; font-weight:normal; font-size:12px;}
.team_hd ul li.d_line{height:22px; margin:0; font-size:0px; background:url(../images/dian2.gif) repeat-x left top;}
.share{}
.share ul li{width:363px; float:left; height:108px; padding-right:52px;}
.share ul li.d_line{height:28px; margin:0; font-size:0px; background:url(../images/dian2.gif) repeat-x left top; width:854px;}


/*项目展示*/
.container_two{width:944px; margin:1px auto 0 auto; background:url(../images/nei_bg.gif) no-repeat left top; padding:18px 30px 0 30px; height:100%; overflow:hidden}
.project{ height:100%; overflow:hidden; margin-bottom:15px;}
.project_leftnav{width:215px; float:left;}
.project_leftnav .title{height:215px; height:25px; line-height:25px; color:#fff; font-family:"黑体"; background:url(../images/project_lx.gif) no-repeat; padding-left:39px; font-weight:bold; margin-top:5px;}
ul.type{padding-top:16px;}
ul.type li{line-height:33px; width:215px; margin-bottom:1px;}
ul.type li a{line-height:29px; background:url(../images/p_leftnav_bg.gif) no-repeat; display:block; padding:4px 0 0 39px; color:#494949}
ul.type li a.current{ background:url(../images/contact_nav_h.gif) no-repeat; display:block;}
ul.project_subnav{padding:0px;}
ul.project_subnav li{width:215px; line-height:33px; margin-top:1px; background:#ebebeb}
ul.project_subnav li a{padding:0; background:none; line-height:33px;  padding-left:38px; color:#616161;}
ul.thirdnav{background:#fff; float:left; padding:5px 0}
ul.thirdnav li{background:#fff; padding-left:53px; height:24px; line-height:24px; width:162px;}
ul.thirdnav li a{padding:0; background:#FFF; width:152px; height:24px; line-height:24px;  padding-left:10px; color:#616161;}
ul.thirdnav li a.current{background:url(../images/b_title_bg.gif) no-repeat left center;}
.project_new{width:708px; float:right;}
.project_new ul{padding-top:16px; width:725px; position:relative}
.project_new ul li{width:228px; height:190px; float:left; margin-right:12px; display:inline;}
.project_new ul li img{}
.project_new ul li .photo{width:226px; height:160px; border:1px solid #aeaeae; margin-bottom:6px}
.project_new ul li .p_name{height:20px; line-height:20px;}
.project_line{height:26px; background:url(../images/project_fg.jpg) no-repeat; width:708px; float:left; margin-top:10px;}
.project_new .picbox{margin:16px 0 0 0}

.pngarrow_right{width:56px; height:70px; position:absolute; margin:200px 0 0 650px; }
.pngarrow_left{width:56px; height:70px; position:absolute; margin:200px 0 0 0;}
.picbox-two{width:706px; height:520px; border:1px solid #e5e5e5; margin:20px 0 0 0; }

.project_new h3{font-size:14px; color:#000; padding:10px 0}
.project_gs{color:#8d8d8d; height:100%; overflow:hidden; padding-bottom:5px;}

.project_gs span{float:left; width:90px;}

.project_new b{color:#8d8d8d;}
.project_new p{padding-bottom:20px; color:#8d8d8d; display:block}
.project_new a.back{height:12px; line-height:12px; font-size:12px; padding-left:20px; display:block; margin:6px 0; background:url(../images/back.gif) no-repeat left center;}
.project_new a.pre{height:12px; line-height:12px; font-size:12px; padding-left:20px; display:block; margin:6px 0; background:url(../images/pre.gif) no-repeat left center;}
.project_new a.next{height:12px; line-height:12px; font-size:12px; padding-left:20px; display:block; margin:6px 0; background:url(../images/next.gif) no-repeat left center;}





/*联系我们*/
.contactUs{padding:22px 0 0 27px;}
.contactUs .part1{height:290px;}
.contactUs .part1_r{width:303px; float:right; padding:58px 9px 0 0}
.contactUs .part1_r img{float:left}
.code_web{width:274px; border-top:1px solid #cacaca; padding-top:15px; margin-top:12px; float:left; margin-left:27px; display:inline}
.code_web a.sina{margin:39px 0 0 24px; display:inline; float:left}

.contactUs .part2{background:url(../images/line.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/line.png' ,sizingMethod='crop'); padding-top:25px;}
.contactUs .part2 ul li{height:110px; float:left; line-height:18px; padding-top:8px;}
.contactUs .part2 ul li span{color:#7b0e7f; font-weight:bold;}
.contactUs .part2 ul li.s_line{width:68px; background:url(../images/s_line.gif) no-repeat center center}

.wid268{width:268px;}
.wid248{width:248px;}

.wid228{width:228px;}
.wid228_2{width:198px;}
.wid268_2{width:278px;}


.career{padding-top:}
.career_nav{width:215px; float:left; padding-top:25px;}
.career_nav ul li{line-height:33px; width:215px; margin-bottom:1px;}
.career_nav ul li a{line-height:29px; background:url(../images/contact_nav_n.gif) no-repeat; display:block; padding:4px 0 0 39px; color:#494949}
.career_nav ul li a.current{ background:url(../images/contact_nav_h.gif) no-repeat; display:block;}
.career_line{width:24px; height:340px; float:left; margin:0 0 0 21px; background:url(../images/s_line.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/s_line.png' ,sizingMethod='crop');}
.career_r{float:right; padding-top:25px; width:650px; line-height:24px; color:#5c5c5c}
.png_contact_img{position:absolute;}

ul.career_subnav{padding-top:5px;}
ul.career_subnav li{width:220px; height:22px; line-height:22px; padding-left:0px;}
ul.career_subnav li a{padding:0 0 0 14px; background:none; height:22px; line-height:22px;}
ul.career_subnav li a.current{background:url(../images/b_title_bg.gif) no-repeat left center;}

.career_r_name{height:15px; line-height:15px; border-bottom:1px solid #dfdfdf; padding-bottom:13px; font-size:14px; color:#7b0e7f; font-weight:bold}
.career_r_name span{background:url(../images/b_title_bg.gif) no-repeat left top; padding-left:16px;}
.career_r p{padding-top:10px;}
.career_r h3{padding-top:20px;}


/*新闻中心*/
.news{}
.news_left{width:215px; float:left}
.news_left  h3{height:24px; margin-bottom:6px;}
.news_left .n1{background:url(../images/honor_title.png) no-repeat 0 -324px;}
.news_left .n153{background:url(../images/honor_title.png) no-repeat 0 -411px;}
.news_left .n2{background:url(../images/honor_title.png) no-repeat 0 -348px;}
.news_left  ul.news_nav{width:215px; padding-bottom:10px;}
ul.news_nav li{line-height:33px; width:215px; margin-bottom:1px;}
ul.news_nav li a{line-height:29px; background:url(../images/contact_nav_n.gif) no-repeat; display:block; padding:4px 0 0 39px; color:#494949}
ul.news_nav li a.current{ background:url(../images/contact_nav_h.gif) no-repeat; display:block;}
.news_left .book{width:152px; height:209px; border:1px solid #e5e5e5;}
.news_left .more{margin:10px 62px 0 0; display:inline; float:right; background:url(../images/more.gif) no-repeat 0 -14px; width:22px; height:14px}
.news_right{width:690px; padding-right:12px; float:right}

ul.picnews{padding-top:12px; color:#707070}
ul.picnews li{width:690px; margin:10px 0 24px 0;line-height:22px; float:left}
ul.picnews li img{float:left; width:182px; height:122px; margin-right:18px; display:inline}
ul.picnews h3{font-weight:bold; padding-bottom:5px;}
ul.picnews li a{color:#707070}
ul.newslist li{width:698px; height:33px; line-height:33px; background:url(../images/dian2.gif) repeat-x left bottom; display:block; float:left}
ul.newslist li span{float:right;}
.news_page{text-align:right; padding-top:20px; height:20px; width:690px; line-height:20px;color:#4c4c4c; float:right}
.news_page a{text-decoration:underline; color:#4c4c4c; margin-left:3px;}
.news_page span{margin-left:3px;}
.news_page span.bold{font-weight:bold;}

ul.booklist{padding-bottom:25px; height:100%; overflow:hidden}
ul.booklist li{width:690px; height:172px; float:left; color:#494949; margin-top:25px;}
ul.booklist li img{width:121px; height:164px; padding:4px; background:url(../images/pdf_bg.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/pdf_bg.png' ,sizingMethod='crop');float:left; margin:0 18px 0 0; display:inline}
ul.booklist li h3{font-size:14px; font-weight:bold; height:18px; line-height:18px;}
ul.booklist li p{padding-top:6px;}
ul.booklist li a.read{background:url(../images/pdf_icon.gif) no-repeat; height:24px; line-height:24px; color:#7b0e7f; display:block; padding:8px 0 0 38px; margin-top:8px; float:left}



.foot{width:100%; margin-top:25px; background:#f7f7f7; border-top:1px solid #e7e7e7;}
.foot_main{width:950px; margin:0 auto; padding:20px 0 20px 54px; line-height:16px; color:#595959;}


.awards a.left{float:left; }
.awards a.right{float:right; }
